/* Setting the position of the Whole Content*/
body {
	box-sizing: border-box;
	padding-top: 20px;
	margin-top: 20px;
}

/* Styling around the canvas*/
.game {
	border:solid;
	border-width:50px;
	border-color: lightblue;
	border-bottom-width:6em;
	width: 600px;
	height: 400px;
}

/*Styling the Start & Pause button*/
.button {
  background-color:#4CAF50; /* Green */
  border: none;
  color: white;
  margin-top: -1em;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline;
  font-size: 16px;
}
/* Styling and Positioning the Canvas*/
#canvas {
	width: 100%;
	height: 100%;
	margin-top: -1.6em;
	background-color: lightgrey;
}

/* Setting background color of start and pause button*/
.menu {
	background-color: lightblue;
}
/* Styling the score details paragraph*/
.menu p {
	background-color: lightblue;
	color: red;
	font-size: 25px;
}